BASE和ACID多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183647 漏洞类型 跨站脚本
发布时间 2005-11-14 更新时间 2009-03-05
CVE编号 CVE-2005-4878 CNNVD-ID CNNVD-200902-382
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/33985
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200902-382
|漏洞详情
AnalysisConsoleforIntrusionDatabases(ACID)是一个数据库入侵分析工具,主要针对入侵检测设备,防火墙及其他安全设备采集的数据进行行分析处理的工具。(1)AnalysisConsoleforIntrusionDatabases(ACID)0.9.6b20版本的分析控制台中的acid_qry_main.php(2)BasicAnalysisandSecurityEngine(BASE)1.2以及这些产品的未知的其他控制台脚本的base_qry_main.php中存在多个跨站脚本攻击漏洞。远程攻击者可以借助sig[1]参数和其他可能的参数,注入任意web脚本或HTML。
|受影响的产品
Debian Linux 3.1 sparc Debian Linux 3.1 s/390 Debian Linux 3.1 ppc Debian Linux 3.1 mipsel Debian Linux 3.1 mips Debian Linux 3.1 m68k Debian Linux 3.1
|参考资料

来源:XF
名称:base-acid-sig1-xss(48848)
链接:http://xforce.iss.net/xforce/xfdb/48848
来源:OSVDB
名称:24306
链接:http://www.osvdb.org/24306
来源:DEBIAN
名称:DSA-893
链接:http://www.debian.org/security/2005/dsa-893
来源:SECUNIA
名称:17523
链接:http://secunia.com/advisories/17523
来源:bugs.debian.org
链接:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=336788